/* line 23, app/assets/stylesheets/new_design/_placeholders.scss */
a:active:not(:disabled), a:focus {
  outline: 3px solid #0069CC;
}

/* line 4, app/assets/stylesheets/new_design/custom_reset.scss */
html,
body {
  height: 100%;
}

/* line 9, app/assets/stylesheets/new_design/custom_reset.scss */
html {
  box-sizing: border-box;
}

/* line 13, app/assets/stylesheets/new_design/custom_reset.scss */
*,
*::before,
*::after {
  box-sizing: inherit;
}

/* line 19, app/assets/stylesheets/new_design/custom_reset.scss */
a {
  text-decoration: none;
}
